GET /admin/sso/providers/:providerId/auto-create-rules
GET
/admin/sso/providers/{providerId}/auto-create-rules
const url = 'https://example.com/admin/sso/providers/example/auto-create-rules';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/admin/sso/providers/example/auto-create-rules \ --header 'Authorization: Bearer <token>'Auth: superadmin
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”providerId
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
key
additional properties
Example generated
{ "additionalProperty": "example"}